<xml> </xml>

Better ListView Class Reference |

# BetterListViewItemDragEventArgs Members

BetterListViewItemDragEventArgs overview

#### Public Instance Constructors

BetterListViewItemDragEventArgs Constructor | Initializes a new instance of the BetterListViewItemDragEventArgs class.

#### Public Instance Properties

ItemDragData | Gets or sets the data being dragged.
MousePosition | Gets or sets the current mouse position (in client coordinates).

#### See Also

BetterListViewItemDragEventArgs Class | ComponentOwl.BetterListView Namespace